<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<title>Content Type Demonstration</title>
	<meta http-equiv="content-type" 
		content="text/html;charset=utf-8" />
</head>

<body>
  <h1>A Content Type Demonstration</h1>

  <img id="logo" src="/logo.png" />

  <form method="GET" action="/logo.png">
    <input type="submit" value="GET" />
  </form>

  <form method="POST" action="/logo.png">
    <input type="submit" value="POST" />
  </form>
  
</body>
</html>
  
